{
  "alfredsnippet" : {
    "snippet" : "git config --global user.name \"{cursor}\"",
    "uid" : "321517A5-76DC-4EFC-BD96-619ADE7CFF53",
    "name" : "設定 Git 全域使用者名稱",
    "keyword" : "config.name"
  }
}